<app-hijo (EventoMensaje1)="recibirMensaje1($event)" (EventoMensaje2)="recibirMensaje2($event)" (EventoMensaje3)="recibirMensaje3($event)" (EventoMensaje4)="recibirMensaje4($event)" (EventoMensaje5)="recibirMensaje5($event)" ></app-hijo>


<div>
  <h1>@Output</h1>
  <p>Mensaje 1 :{{mensajePadre1}}</p>
  <p>Mensaje 2 :{{mensajePadre2}}</p>
  <p>Mensaje 3 :{{mensajePadre3}}</p>
  <p>Mensaje 4 :{{mensajePadre4}}</p>
  <p>Mensaje 5 :{{mensajePadre5}}</p>
</div>